textprintf_ex(3)

NAME
textprintf_ex

SYNOPSIS
#include <allegro.h>

void textprintf_ex(BITMAP *bmp, const FONT *f, int x, y, color, bg, const char *fmt, ...);

DESCRIPTION
Formatted text output, using a printf() style format string.

SEE ALSO
font(3), textout_ex(3), textprintf_centre_ex(3), textprintf_right_ex(3), textprintf_justify_ex(3), text_height(3), text_length(3)